[Lunascape5]
SettingName="Lunascape5"
AppName="Lunascape5"
InitialSkin="Default"
InitialModeGuid="{51f835c9-e459-4ead-2cf130}"
DistributeName="Lunascape5"
ProductVersion="Lunascape Version 5.0.4"
TypeID="Lunascape5U"
PartnerID="{10B976ED-DE4A-4aa6-81EC-2D40CA636778}"
LocationID="{10B976ED-DE4A-4aa6-81EC-2D40CA636778}"
DefaultSearchEngineID="8109d095-2c55-4245-9e9a-8ace3897c128"
NikeTickerGuid="0998f940-e4af-4f0b-8955-cd428e4a4248"
NikeTabGuid="8e8388eb-38fe-4935-9398-8664e516cbfb"
NikeVersionUpGuid="65960a67-80fd-428f-a08a-6bad27451c46"
ProductHomeUrl="http://www.luna.tv/"
PluginCenterUrl="http://rd.lunascape.jp/jp.aspx?id={01BE780C-9EDA-409f-A027-D01A077E9CD6}"
DesignCenterUrl="http://rd.lunascape.jp/jp.aspx?id={0D6E2D9A-DAD5-4fb9-8B4A-C7640E41D882}"
HelpBugReportUrl="http://rd.lunascape.jp/jp.aspx?id={E50C8B76-23EA-424b-9368-E9E5941266D5}"
HelpCommunityUrl="http://rd.lunascape.jp/jp.aspx?id={B2ABEEF6-CEB5-42ac-83A6-C00245A389D7}"
AboutRecommendUrl="http://rd.lunascape.jp/jp.aspx?id={8458D85C-DE18-4bbe-8FEB-48B4B2E41442}"
HelpOnlineSupportUrl="http://rd.lunascape.jp/jp.aspx?id={6B311621-FABC-4c27-BA36-693BB207A32E}"
HelpFaqUrl="http://rd.lunascape.jp/jp.aspx?id={D7D29AF6-BD61-4092-9A72-C37DD1ACB35D}"
HelpCustomizeUrl="http://rd.lunascape.jp/jp.aspx?id={EC4E0AEC-FE67-4e05-9CCC-A32499A35584}"
ProductOfficialUrl="http://rd.lunascape.jp/jp.aspx?id={78E78345-A27C-4e11-B2C4-772880EC27A7}"
DefaultStartupMode="Tasktray"
EnableChangeUserSettingFolder="false"
MigrateFrom="Lunascape4"